/*
 * Class EV_GRID
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1032 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1032 [] = {0xFF01,1551,1031,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1032 [] = {0xFF01,1031,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1032 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1032 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1032 [] = {0xFF01,1031,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1032 [] = {0xFF01,1031,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1032 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1032 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1032 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1032 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1032 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1032 [] = {0xFF01,1031,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1032 [] = {0xFF01,1203,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1032 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1032 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1032 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1032 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1032 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1032 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1032 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1032 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1032 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1032 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1032 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1032 [] = {0xFF01,1203,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1032 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1032 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1032 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1032 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1032 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1032 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1032 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1032 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1032 [] = {0xFF01,1203,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1032 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1032 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1032 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1032 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1032 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1032 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1032 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1032 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1032 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1032 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1032 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1032 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1032 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1032 [] = {0xFF01,1203,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1032 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1032 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1032 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1032 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1032 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1032 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1032 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1032 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1032 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1032 [] = {0xFF01,1560,0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1032 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1032 [] = {0xFF01,1203,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1032 [] = {0xFF01,652,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1032 [] = {1558,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,866,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1032 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1032 [] = {1567,0xFF01,1011,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1032 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1032 [] = {0xFF01,989,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1032 [] = {0xFF01,988,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,2,840,0xFF01,1001,0xFF01,0,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,2,840,0xFF01,1001,0xFF01,1038,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1032 [] = {0xFF01,646,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1032 [] = {0xFF01,646,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1032 [] = {0xFF01,646,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1032 [] = {0xFF01,651,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1032 [] = {0xFF01,651,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,988,0xFFFF};
static const EIF_TYPE_INDEX egt_77_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,988,0xFFFF};
static const EIF_TYPE_INDEX egt_78_1032 [] = {0xFF01,651,0xFFFF};
static const EIF_TYPE_INDEX egt_79_1032 [] = {0xFF01,651,0xFFFF};
static const EIF_TYPE_INDEX egt_80_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,3,840,869,869,1001,0xFFFF};
static const EIF_TYPE_INDEX egt_81_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,4,840,869,869,869,1001,0xFFFF};
static const EIF_TYPE_INDEX egt_82_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,4,840,869,869,869,1001,0xFFFF};
static const EIF_TYPE_INDEX egt_83_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,4,840,869,869,869,1001,0xFFFF};
static const EIF_TYPE_INDEX egt_84_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,2,840,866,1001,0xFFFF};
static const EIF_TYPE_INDEX egt_85_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,2,840,866,1001,0xFFFF};
static const EIF_TYPE_INDEX egt_86_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,2,840,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_87_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,2,840,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_88_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,4,840,0xFF01,994,1001,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_89_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,4,840,0xFF01,994,1001,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_90_1032 [] = {0xFF01,1583,0xFF01,0xFFF9,5,840,0xFF01,994,869,869,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_91_1032 [] = {0xFF01,1203,0xFFFF};
static const EIF_TYPE_INDEX egt_92_1032 [] = {0xFF01,989,0xFFFF};
static const EIF_TYPE_INDEX egt_93_1032 [] = {0xFF01,988,0xFFFF};
static const EIF_TYPE_INDEX egt_94_1032 [] = {0xFF01,988,0xFFFF};
static const EIF_TYPE_INDEX egt_95_1032 [] = {0xFF01,1567,0xFF01,988,0xFFFF};
static const EIF_TYPE_INDEX egt_96_1032 [] = {0xFF01,1567,0xFF01,989,0xFFFF};
static const EIF_TYPE_INDEX egt_97_1032 [] = {0xFF01,1567,0xFF01,1001,0xFFFF};
static const EIF_TYPE_INDEX egt_98_1032 [] = {0xFF01,1108,0xFFFF};
static const EIF_TYPE_INDEX egt_99_1032 [] = {0xFF01,1079,0xFFFF};
static const EIF_TYPE_INDEX egt_100_1032 [] = {0xFF01,1080,0xFFFF};
static const EIF_TYPE_INDEX egt_101_1032 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,0xFF01,1001,0xFFFF};
static const EIF_TYPE_INDEX egt_102_1032 [] = {0xFF01,1053,0xFFFF};
static const EIF_TYPE_INDEX egt_103_1032 [] = {0xFF01,1053,0xFFFF};
static const EIF_TYPE_INDEX egt_104_1032 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,1001,0,0xFFFF};
static const EIF_TYPE_INDEX egt_105_1032 [] = {1558,0xFF01,0,0xFF01,0xFFF9,2,840,0xFF01,1001,0xFF01,0,866,0xFFFF};
static const EIF_TYPE_INDEX egt_106_1032 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1001,0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_107_1032 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1001,0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_108_1032 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_109_1032 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_110_1032 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_111_1032 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_112_1032 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_113_1032 [] = {0xFF01,1567,0xFF01,989,0xFFFF};
static const EIF_TYPE_INDEX egt_114_1032 [] = {0xFF01,1567,0xFF01,988,0xFFFF};
static const EIF_TYPE_INDEX egt_115_1032 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_116_1032 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_117_1032 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_118_1032 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_119_1032 [] = {0xFF01,989,0xFFFF};
static const EIF_TYPE_INDEX egt_120_1032 [] = {0xFF01,988,0xFFFF};


static const struct desc_info desc_1032[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1032), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1032), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1032), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1032), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1032), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1032), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1032), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1032), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1032), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1032), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1032), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1032), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x080F /*1031*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1032), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 28},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1032), 25707, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25708, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25704, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1032), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_15_1032), 16901, 4},
	{EIF_GENERIC(egt_16_1032), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1032), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1032), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1032), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1032), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1032), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1032), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1032), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1032), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1032), 25707, 12},
	{EIF_GENERIC(egt_26_1032), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1032), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1032), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1032), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 25059, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1032), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1032), 24519, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1032), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 24524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1032), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1032), 25707, 12},
	{EIF_GENERIC(egt_35_1032), 5194, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1032), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1032), 5196, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1032), 5197, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1032), 5198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1032), 5199, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1032), 5200, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1032), 5201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1032), 5202, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1032), 5203, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1032), 5204, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1032), 5205, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1032), 5206, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1032), 5207, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1032), 25707, 12},
	{EIF_GENERIC(egt_50_1032), 5350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1032), 5351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 24538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24540, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24541, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24542, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24543, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24544, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24545, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24546, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24547, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25050, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1032), 24526, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1032), 24527, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24528, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24529, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24533, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1032), 24465, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24466, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24467, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25058, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1032), 25060, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1032), 25061, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1032), 25062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 25063, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1032), 25064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25065, 25},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25066, 26},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25067, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25077, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25086, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25087, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 25098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x068F /*839*/), 24581, 20},
	{EIF_GENERIC(NULL), 24582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24583, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25502, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25503, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8599, 24},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25091, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8601, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8602, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1032), 25512, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1032), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1032), 25707, 12},
	{EIF_GENERIC(egt_62_1032), 5280, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1032), 24552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24553, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24554, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25504, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25650, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9009, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25093, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9010, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25094, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9011, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25511, 0xFFFFFFFF},
	{EIF_GENERIC(egt_64_1032), 25096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25509, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25097, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25099, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25100, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1032), 25101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25652, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25102, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25103, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25104, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25510, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25106, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25107, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25118, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25119, 0xFFFFFFFF},
	{EIF_GENERIC(egt_66_1032), 24694, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24695, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_1032), 5268, 0xFFFFFFFF},
	{EIF_GENERIC(egt_68_1032), 5269, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_1032), 4579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_70_1032), 4580, 0xFFFFFFFF},
	{EIF_GENERIC(egt_71_1032), 4581, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1032), 4582, 0xFFFFFFFF},
	{EIF_GENERIC(egt_73_1032), 4583, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1032), 4584, 0xFFFFFFFF},
	{EIF_GENERIC(egt_75_1032), 4585, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1032), 4586, 0xFFFFFFFF},
	{EIF_GENERIC(egt_77_1032), 4587, 0xFFFFFFFF},
	{EIF_GENERIC(egt_78_1032), 4588, 0xFFFFFFFF},
	{EIF_GENERIC(egt_79_1032), 4589, 0xFFFFFFFF},
	{EIF_GENERIC(egt_80_1032), 4590, 0xFFFFFFFF},
	{EIF_GENERIC(egt_81_1032), 4591, 0xFFFFFFFF},
	{EIF_GENERIC(egt_82_1032), 4592, 0xFFFFFFFF},
	{EIF_GENERIC(egt_83_1032), 4593, 0xFFFFFFFF},
	{EIF_GENERIC(egt_84_1032), 4594, 0xFFFFFFFF},
	{EIF_GENERIC(egt_85_1032), 4595, 0xFFFFFFFF},
	{EIF_GENERIC(egt_86_1032), 4596, 0xFFFFFFFF},
	{EIF_GENERIC(egt_87_1032), 4597, 0xFFFFFFFF},
	{EIF_GENERIC(egt_88_1032), 4598, 0xFFFFFFFF},
	{EIF_GENERIC(egt_89_1032), 4599, 0xFFFFFFFF},
	{EIF_GENERIC(egt_90_1032), 4600, 0xFFFFFFFF},
	{EIF_GENERIC(egt_91_1032), 25707, 12},
	{EIF_GENERIC(NULL), 16005, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16007, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25505, 0xFFFFFFFF},
	{EIF_GENERIC(egt_92_1032), 25515, 0xFFFFFFFF},
	{EIF_GENERIC(egt_93_1032), 25516, 0xFFFFFFFF},
	{EIF_GENERIC(egt_94_1032), 25517, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07D3 /*1001*/), 25518, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07D3 /*1001*/), 25519, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07D3 /*1001*/), 25520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07BB /*989*/), 25521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07B9 /*988*/), 25522, 0xFFFFFFFF},
	{EIF_GENERIC(egt_95_1032), 25523, 0xFFFFFFFF},
	{EIF_GENERIC(egt_96_1032), 25524, 0xFFFFFFFF},
	{EIF_GENERIC(egt_97_1032), 25525, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25526, 0xFFFFFFFF},
	{EIF_GENERIC(egt_98_1032), 25527, 0xFFFFFFFF},
	{EIF_GENERIC(egt_99_1032), 25528, 0xFFFFFFFF},
	{EIF_GENERIC(egt_100_1032), 25529, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25531, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25533, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25534, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25535, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25536, 0xFFFFFFFF},
	{EIF_GENERIC(egt_101_1032), 25537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25540, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25541, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25542, 0xFFFFFFFF},
	{EIF_GENERIC(egt_102_1032), 25543, 0xFFFFFFFF},
	{EIF_GENERIC(egt_103_1032), 25544, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25545, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25546, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25547, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25549, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25554, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25555, 0xFFFFFFFF},
	{EIF_GENERIC(egt_104_1032), 25556, 0xFFFFFFFF},
	{EIF_GENERIC(egt_105_1032), 25557, 0xFFFFFFFF},
	{EIF_GENERIC(egt_106_1032), 25558, 0xFFFFFFFF},
	{EIF_GENERIC(egt_107_1032), 25559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25561, 0xFFFFFFFF},
	{EIF_GENERIC(egt_108_1032), 25562, 0xFFFFFFFF},
	{EIF_GENERIC(egt_109_1032), 25563, 0xFFFFFFFF},
	{EIF_GENERIC(egt_110_1032), 25564, 0xFFFFFFFF},
	{EIF_GENERIC(egt_111_1032), 25565, 0xFFFFFFFF},
	{EIF_GENERIC(egt_112_1032), 25566, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25567, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25568, 0xFFFFFFFF},
	{EIF_GENERIC(egt_113_1032), 25569, 0xFFFFFFFF},
	{EIF_GENERIC(egt_114_1032), 25570, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25573, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25574, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25576, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25580, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25581, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25583, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25584, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25585, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25586, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25587, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25589, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25590, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25592, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25599, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25600, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25601, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25602, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25603, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25604, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25605, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25606, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25607, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25608, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25609, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25610, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25611, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25612, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25613, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25614, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25615, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25616, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25617, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25618, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25619, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25620, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25621, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25622, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25623, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25624, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25625, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25626, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25627, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25628, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25629, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25630, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25631, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25632, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25633, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25634, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25635, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25636, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25637, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25639, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25640, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25641, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25642, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25643, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25644, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25645, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25646, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25647, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25648, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25649, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25654, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25655, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25656, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25657, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25658, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25659, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25660, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25661, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25662, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07BB /*989*/), 25663, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07B9 /*988*/), 25664, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07BB /*989*/), 25665, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07B9 /*988*/), 25666, 0xFFFFFFFF},
	{EIF_GENERIC(egt_115_1032), 25667, 0xFFFFFFFF},
	{EIF_GENERIC(egt_116_1032), 25668, 0xFFFFFFFF},
	{EIF_GENERIC(egt_117_1032), 25669, 0xFFFFFFFF},
	{EIF_GENERIC(egt_118_1032), 25670, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25671, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25672, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07D3 /*1001*/), 25673, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25674, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25675, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25676, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25677, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25678, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25679, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25680, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25681, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25682, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25683, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25684, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25685, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25686, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25687, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25688, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25689, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25690, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25691, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25692, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25693, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25694, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25695, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25698, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25700, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25701, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07BB /*989*/), 25702, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25703, 0xFFFFFFFF},
	{EIF_GENERIC(egt_119_1032), 25705, 0xFFFFFFFF},
	{EIF_GENERIC(egt_120_1032), 25706, 0xFFFFFFFF},
};
void Init1032(void)
{
	IDSC(desc_1032, 0, 1031);
	IDSC(desc_1032 + 1, 1, 1031);
	IDSC(desc_1032 + 32, 791, 1031);
	IDSC(desc_1032 + 34, 1503, 1031);
	IDSC(desc_1032 + 37, 1187, 1031);
	IDSC(desc_1032 + 42, 1593, 1031);
	IDSC(desc_1032 + 57, 1005, 1031);
	IDSC(desc_1032 + 78, 1103, 1031);
	IDSC(desc_1032 + 84, 1201, 1031);
	IDSC(desc_1032 + 92, 162, 1031);
	IDSC(desc_1032 + 101, 660, 1031);
	IDSC(desc_1032 + 118, 615, 1031);
	IDSC(desc_1032 + 133, 437, 1031);
	IDSC(desc_1032 + 136, 976, 1031);
	IDSC(desc_1032 + 150, 1633, 1031);
	IDSC(desc_1032 + 155, 1615, 1031);
	IDSC(desc_1032 + 162, 1076, 1031);
	IDSC(desc_1032 + 165, 80, 1031);
	IDSC(desc_1032 + 194, 233, 1031);
	IDSC(desc_1032 + 200, 1134, 1031);
	IDSC(desc_1032 + 209, 511, 1031);
	IDSC(desc_1032 + 211, 1487, 1031);
	IDSC(desc_1032 + 216, 1135, 1031);
	IDSC(desc_1032 + 225, 1040, 1031);
	IDSC(desc_1032 + 251, 241, 1031);
	IDSC(desc_1032 + 256, 514, 1031);
	IDSC(desc_1032 + 258, 1271, 1031);
	IDSC(desc_1032 + 281, 590, 1031);
	IDSC(desc_1032 + 284, 878, 1031);
	IDSC(desc_1032 + 285, 737, 1031);
}


#ifdef __cplusplus
}
#endif
